@echo off
echo -Removing install pkg...
echo.
sleep 1
cd c:
cd \
cls
REM if exist C:\temp\bb\instalbb.bat goto REMOVE
REM goto NOGO



:REMOVE
del /s/q c:\temp\bb >nul:
rmdir /s/q c:\temp\bb\bin >nul:
rmdir /s/q c:\temp\bb\bounce-backup >nul:
cd \
rmdir /s/q c:\temp\bb >nul:
del c:\temp\bb_v2.zip
goto END:

:NOGO
echo --Could Not Remove Temp-BB--
echo.

:END
echo -done
wait 5


